<?php
include "../../inc/inc.koneksi.php";

$table	="piutang";

$kode	=$_POST[kodepl];
$nama	=$_POST[nama];
$nofak	=$_POST[nofak];
$tanggal=$_POST[tanggal];
$jumlah	=$_POST[jumlah];
$tanggaljt=$_POST[tanggaljt];

$sql = mysql_query("SELECT * FROM $table WHERE nofak= '$nofak'");
$row = mysql_num_rows($sql);
if ($row>0){
	$r 		= mysql_fetch_assoc($sql);
	$jmlawl	= $r[jumlah];
	
	$input	= "UPDATE $table SET tanggal='$tanggal',jumlah='$jumlah',tanggal_jt='$tanggaljt',lastupdate=now() WHERE nofak= '$nofak'";
	mysql_query($input);
	echo "Data Sukses diubah.";
}
else{
	$input = "INSERT INTO $table (kode_pl,nama,nofak,tanggal,jumlah,tanggal_jt) VALUES('$kode','$nama','$nofak','$tanggal','$jumlah','$tanggaljt')";
	mysql_query($input);
	echo "Data sukses disimpan";
}
?>